@charset 'UTF-8';

/* DON'T EDIT THIS GENERATED FILE! Changes will be lost. */


body.jsDisabled { min-width: 1280px; }

.wrapper-center {
    width: 1262px;
}

h\:section>.r4 {
    width: 1260px;
}

.wrapper-border {
    padding: 0px 0px;
}
.wrapper-indent {
    margin: 0px -10px;
}
.wrapper-indent #header,
.wrapper-indent #footer {
    margin-left: 10px;
    margin-right: 10px;
}

#header > div#helplinks > ul > li:first-child + li + li > a { padding-right: 20px; }

         #header #loginsearch-search { left: 290px; }

    #weather {
        right: 10px;
    }

.layer { width: 1260px; }

.layer { 
    padding-left: 0px;
    padding-right: 0px;
}
.layerWrapper {
    margin-left: -10px;
    margin-right: -10px;
}

    .channel-list > .r4 {
        width: 1240px;
    }
    .rect321 .channel-list h\:nav { width: 1054px; }
    .channel-list h\:nav {
        width: 1064px;
    }

    .layerWrapper {
        margin-left: 0px;
        margin-right: 0px;
    }
    .layer-list-container .layer-list ~ .layer-list,
    .module-group > .r1 > .layer-list ~ .layer-list {
        margin-left: 18px;
    }
    .layerWrapper .module-group {
        margin-left: 10px;
        margin-right: 8px;
    }
    .layerWrapper .module-group ~ .module-group {
        margin-left: 8px;
    }
    .layerWrapper .module-group > .r1 {
        width: 298px;
    }

    .block-txt .r4 {
        width: 1240px;
    }
    .block-txt .content {
        width: 608px;
    }

.hint-wrapper {
    padding: 0px;
}

#loginsearch .hint-wrapper .r4 {
    width: 680px;
}
#loginsearch .hint {
    padding-left: 10px;
}

    #loginsearch-search { right: 160px; }
    body.loginFixed #loginsearch-search { right: 9px; }

    #loginsearch-ad {
        right: 0;
    }

    [lang|="DE"] .loginFixed #loginsearch { width: 1259.9px; }
    #loginsearch-login .tab-nav ul,
    #loginsearch-login .tab-contentPart,
    .loginFixed #loginsearch-logo,
    .loginFixed #loginsearch-login .tab-contentPart { margin-left: 10px; }

#halfpage .loginmode-init    #loginsearch,
#halfpage .loginmode-reduced #loginsearch {
    width: 940px;
}
:root #halfpage .loginmode-init    #loginsearch,
:root #halfpage .loginmode-reduced #loginsearch {
    width: 939.5px\9;
}

[lang|="DE"]#halfpage .loginFixed.loginmode-reduced #loginsearch {
    left: -320px;
}

#halfpage .loginmode-reduced #loginsearch-search {
    width: 315px;
}
#halfpage .loginmode-reduced #inpSearchText {
    width: 216px;
background: #FFFFFF;
}

.ad-component-maxiad.inside-content.fullwidth > .ad-component-inner {
    margin-left: 0px;
    margin-right: 0px;
}
.ad-component-maxiadcontent > .ad-component-inner {
    margin-left: 0px;
}

.ad-component.inside-content.fullwidth > .ad-component-inner {
    margin-left: 10px;
    margin-right: 10px;
}

.ad-component-billboard > .ad-component-inner > .background-link {
    left: 0px;
    right: 0px;
}

    body[data-promoline-position="belowlogin"] #promoline { width: 1230px; }
    #halfpage body[data-promoline-position="belowlogin"] #promoline { width: 910px; }

#promoline {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

#footer .footer-links + .sep-line {
    margin-left: 20px;
    margin-right: 20px;
}

    .uimobile-btmobile {
        margin-left: 20px;
        margin-right: 20px;
    }

    #footer h\:section>.r4                   { width: 1240px; }

    #footer-bubble { right: 8px; }

    #footer h\:section>.r4               { width: 1240px;                       }
    #footer-socialmarks { 
        margin-left: 10px;
        margin-right: 10px;
        padding: 20px 0px 20px 0px;
    
    }

    #footer h\:section>.r4               { width: 1240px;                       }
    .footer-links                        { margin: 20px 10px 0 10px;            }
    .footer-links h\:section:first-child { margin-left: 10px;                   }
    .footer-links h\:section             { margin-right: 8px; margin-left: 9px; }

[data-variant-name="logout-notification-line"] .logout-notification {
    margin-left: 10px;
    margin-right: 10px;
}

#middle-container > .r4 {
    margin-left: -10px;
    margin-right: -10px;
}
